Bug 976642 - JON producing wrong down alerts
JON producing wrong down alerts
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Operations Network
Classification: JBoss
Component: Monitoring - Alerts (Show other bugs)
JON 3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: JON 3.2.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 01:34 EDT by sreejithss7
Modified: 2013-10-11 16:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 16:01:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
loleary: needinfo-


Attachments (Terms of Use)

  None (edit)
Description sreejithss7 2013-06-21 01:34:29 EDT
Description of problem:

   JON producing down alerts even if the imported jboss servers are UP,


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Larry O'Leary 2013-07-01 16:06:39 EDT
We will need more information to determine how your alert is configured and when the availability report was processed. 

If this is related to the product and you have a valid support subscription, please contact Red Hat Global Support Services[1] and report the issue and we can investigate your issue further. Otherwise, please provide step-by-step details on how the issue you describe can be reproduced.



[1]: https://access.redhat.com/support/contact/technicalSupport.html
Comment 2 Heiko W. Rupp 2013-08-26 04:41:14 EDT
Any news?
Comment 3 Larry O'Leary 2013-10-10 16:01:19 EDT
Closing due to insufficient data.

If this issue still occurs on a supported version of Red Hat JBoss Operations Network, please contact Red Hat Global Support Services[1].



[1]: https://access.redhat.com/support/cases/new

Note You need to log in before you can comment on or make changes to this bug.